Subject: RE: Conformational search, Alchemy 2000 vs MM3

From: "Axel Mathieu" <[email-masked]>
Date: Fri, 22 Nov 2002 09:40:33 -0500

Yep, I had the same problem with similarly sized macrocyclic molecules. Unfortunately, I've never used Alchemy - I use MOE. Through our validation for the conformational analysis of our macrocyclic moleculess, we discovered that the result is entirely forcefield dependent. In other words, different forcefields gave a different amount of conformers given identical conformational searches - which obviously displayed different levels of reproducibility. In order to solve this, we evaluated all the forcefields at our displosal at the time and several confromational searches to find a reproducible, relatively short conformational search resulting in a workable amonut of conformers. Therefore, my suggestion is to do the same with your molecules (especially if you have several differnt molecules of similar ring sizes to verify). It takes a while, but it is worth it for future searches. BTW, what kind of conformational search are you performing on your macrocyclic molecule?
 
Axel  
 
 -----Original Message-----
From: Adel El-Azhary [mailto:[email-masked]] 
Sent: 21 novembre, 2002 07:54
To: [email-masked]
Subject: CCL:Conformational search, Alchemy 2000 vs MM3

Deae CCL users:
 
I am doing conformational search using the Alchemy 2000 program. It looks that my molecule has a large ring of 18 atoms and the number of possible conformations is quite large and taking a quite lot of effort. This is because I create say 200 conformations and then do MM3 geometry optimization on each manually and then examine each output. I have to repeat this step for about a 100 time. I was thinking that the MM3(2000) program running on unix might be more firiendly. Does anyone has a suggestion or a similar experience. 
 
Best regards,
 
Adel El-Azhary
 
Axel Mathieu, Ph.D.
Computational Chemist/Modélisation Moléculaire
NEOKIMIA INC.
Tel: (819) 820-6840
Fax: (819) 820-6841
www.neokimia.com <http://www.neokimia.com/>